/* 
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "Alle Rechte vorbehalten.";
"BackgroundColor" = "Hintergrundfarbe";
"CannotOpenPhoto" = "Konnte nicht foto geöffnet.";
"CannotSaveCutOut" = "Foto kann nicht gespeichert werden.";
"CannotSavePhotoMontage" = "Fotomontage konnte nicht gespeichert werden.";
"Command_OpenBackgroundText" = "Durchsuchen ...";
"Command_ResetPhotoMontageText" = "Original wiederherstellen";
"Command_SavePhotoMontageText" = "Fotomontage speichern";
"Homepage" = "Zur Website";
"MaxImageSize" = "Max. Bildgröße";
"OpenPhoto" = "Foto öffnen";
"ResetAllHelpMessages" = "Alle Tipps zurücksetzen";
"SaveCutOut" = "Speichern";
"SavePhotoMontage" = "Fotomontage speichern";
"ShowHelp" = "Hilfe anzeigen";
"ClippedSuffix" = "_zugeschnitten";
"MontageSuffix" = "_montage";
"Hub_About" = "Hilfe";
"Hub_Open" = "Öffnen ...";
"Hub_RecentFiles" = "Zuletzt geöffnete Dateien";
"Hub_Samples" = "Beispiele";
"Hub_Tutorials" = "Tutorien";
"RemoveFromRecentFiles" = "Aus zuletzt geöffneten Dateien entfernen";
"Crop" = "Zuschnitt";
"WelcomeToApp" = "Willkommen bei %@";
"EnterFullScreen" = "Vollbildmodus";
"ExitFullScreen" = "Vollbildmodus aus";

// ---

"Cancel" = "Abbrechen";
"Close" = "Schließen";
"DontAskAgain" = "Nicht mehr wieder fragen";
"HideDetails" = "Details ausblenden";
"Lister_AddToFavorites" = "Zu Favoriten hinzufügen";
"Lister_Browse" = "Durchsuchen ...";
"Lister_EditFavorites" = "Favoriten bearbeiten";
"Lister_Favorites" = "Favoriten";
"Lister_GoBackTo" = "Zurück zu %@";
"Lister_GoForwardTo" = "Vorwärts %@";
"Lister_GoToRoot" = "Bis zum Stamm";
"Lister_GoUpTo" = "Bis %@";
"Lister_Refresh" = "Aktualisieren";
"Lister_RemoveFromFavorites" = "Favorit entfernen";
"Lister_SelectSourceFolder" = "Quellordner auswählen";
"Lister_ShowInExplorer" = "Im Explorer anzeigen";
"Path_NotExists" = "%@\nDer Pfad existiert nicht.\nÜberprüfen Sie den Pfad und versuchen Sie es erneut.";
"Version" = "Version %@";

// ---

"Command_ActualSizeText" = "Tatsächliche Größe";
"Command_PanToolText" = "Schwenken";
"Command_ZoomInText" = "Vergrößern";
"Command_ZoomOutText" = "Verkleinern";
"Command_ZoomToFactorText" = "Zoomfaktor";
"Command_ZoomToFitText" = "Anpassen";
"DocumentIsReadOnly" = "Dokument ist schreibgeschützt";
"Done" = "Fertig";
"GrabCut_Background" = "Hintergrund";
"GrabCut_Erase" = "Entfernen";
"GrabCut_Foreground" = "Vordergrund";
"GrabCut_Preview" = "Vorschau";
"GrabCut_Processing" = "Ausschneiden ...";
"Help_Aligned" = "Bei Auswahl dieser Option wird das neu duplizierte Bild fortlaufend weitergezeichnet, selbst wenn Sie die Maustaste während des Zeichnens loslassen. Ist die Option deaktiviert, beginnt der Klonstempel jedes Mal, wenn Sie die Maustaste loslassen und das Klonen fortsetzen, den Inhalt von der Musterstelle aus zu zeichnen.";
"Help_BlurRadius" = "Wenden Sie Unschärfe auf die Ränder an. So erzielen Sie bessere Ergebnisse, wenn Sie das ausgeschnittene Foto mit einen Hintergrund zusammenführen";
"Help_BrushFeather" = "Verwischt den Übergang zwischen Bildauswahl und umgebenden Pixeln.";
"Help_BrushMode" = "Stellt fest, wie die Quelle/das Muster mit Bestandspixeln kombinierbar ist. Im Normalmodus überlagern neue Pixel die Bestandspixel.";
"Help_BrushOpacity" = "Mit weniger Deckkraft wird Ihr Pinsel transparenter, bei hoher Deckkraft scheint weniger Licht durch.";
"Help_BrushSize" = "Größe des Pinsels in Pixeln vorgeben.";
"Help_MedianRadius" = "Mit diesem Werkzeug glätten Sie Kanten und mindern Alias-Effekte.";
"Label_Aligned" = "Ausrichten";
"Label_BlurRadius" = "Unschärferadius";
"Label_BrushSize" = "Pinselgröße";
"Label_Feather" = "Feder";
"Label_Opacity" = "Deckkraft";
"OK" = "OK";
"Processed" = "Vorgang abgeschlossen";
"Processing" = "Wird verarbeitet ...";
"OpenBackdrop" = "Hintergrund öffnen";
"CropAngle" = "Winkel";
"CropAngle_Desc" = "Ermöglicht eine Fotoneigung bis zu 45°.";
"Straighten" = "Tool Horizont";
"Straighten_Desc" = "Schlägt vor, eine neue Horizontlinie direkt auf dem Foto zu ziehen, um die Neigung zu ändern. Das Foto wird automatisch entsprechend des neuen Horizonts gerade ausgerichtet.";
"Trim_Desc" = "Zuschnittrechteck anpassen, damit durchsichtige Pixel abgeschnitten werden.";
"Reset" = "Zurücksetzen";
"GrabCutTool_Erase" = "Markierungen\nentfernen";
"GrabCutTool_Keep" = "Zu erhaltende\nFarbbereiche";
"GrabCutTool_Performance" = "Qualität";
"GrabCutTool_Performance_Better" = "Besser";
"GrabCutTool_Performance_Faster" = "Schneller";
"GrabCutTool_Performance_Normal" = "Normal";
"GrabCutTool_Remove" = "Zu entfernende\nBereiche markieren";
"ChromaKeyTool_ChooseBackground" = "Hintergrund";
"CropTool_ChooseAspect" = "Proportionen";
"ChromaKeyTool_Browse" = "Durchsuchen ...";
"ChromaKeyTool_ScaleNote" = "HINWEIS: Das Bild wird entsprechend der Maße des ausgewählten Hintergrunds skaliert.";
"GrabCutTool_Performance_Desc" = "Bestimmt das Verhältnis zwischen Geschwindigkeit und Qualität.";
"Shape_Polygon" = "Polygon";
"Correction_Crop" = "Zuschnitt";
"Correction_Crop_Desc" = "Mit dem Werkzeug „Zuschnitt“ kann ein neues Format für ein Foto gewählt oder dessen Neigung geändert werden.";
"Correction_ChromaKey" = "Fotomontage";
"Correction_ChromaKey_Desc" = "Mit diesem Werkzeug können Sie eine Fotomontage erstellen, indem Sie zu einem ausgeschnittenen Foto einen Hintergrund hinzufügen.";
"Correction_CloneStamp" = "Klonen";
"Correction_CloneStamp_Desc" = "Mit dem Werkzeug „Klonen“ kann ein Bereich eines Bildes mit einem anderen Bereich desselben Bildes übermalt werden.";
"Correction_SelectAndClip" = "Ausschneiden";
"Correction_SelectAndClip_Desc" = "Mit dem Werkzeug „Ausschneiden“ kann ein Foto ausgeschnitten werden, indem der Hintergrund entfernt wird.";
"GrabCutTool_Erase_Desc" = "Wenn Ihnen mit dem Pinsel ein Fehler unterlaufen ist, führen Sie dieses Werkzeug darüber, um die Spuren zu entfernen.";
"GrabCutTool_Keep_Desc" = "Markieren Sie mit dem Pinsel einen kleinen Teil der Fläche, die erhalten bleiben soll. Das Programm erkennt automatisch den gesamten Bereich im Vordergrund, den Sie behalten möchten, und wählt ihn aus. Wiederholen Sie diesen Schritt, wenn Sie weitere Bereiche erhalten möchten.";
"GrabCutTool_Remove_Desc" = "Klicken Sie mit dem Pinsel-Werkzeug in den Hintergrund, den Sie entfernen möchten. Es ist nicht notwendig, den gesamten Hintergrund zu markieren, da er vom Programm automatisch erkannt und entfernt wird.";
"Command_ChromaKeyToolText" = "Fotomontage";
"Auto" = "Automatisch";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Unbekanntes Dateiendung.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Künstler: %@";
"Meta_CameraModel" = "Gehäuse: %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Datum : ";
"Meta_Dimensions" = "Abmessungen: ";
"Meta_ExposureTime" = "Belichtungszeit: %@ s";
"Meta_FileSize" = "Dateigröße : ";
"Meta_FileSizeK" = "Dateigröße: %@ Kb";
"Meta_Flash" = "Flash: %@";
"Meta_FNumber" = "Öffnung: ƒ/%@";
"Meta_FocalLength" = "Brennweite: %@ mm";
"Meta_Format" = "Format : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Objektiv: %@";
"Meta_Path" = "Pfad : ";
"Meta_ProgramMode" = "Modus: %@";
"Meta_File" = "Dateiname : ";

// ---

"Command_AboutText" = "Info ...";
"Command_CheckForUpdatesText" = "Suche nach Updates ...";
"Command_ClearRecentItemsText" = "Menü leeren";
"Command_CloseText" = "Schließen";
"Command_ExitText" = "Beenden";
"Command_HelpText" = "Hilfe ...";
"Command_OpenRecentText" = "Neueste öffnen";
"Command_OpenText" = "Öffnen ...";
"Command_OptionsText" = "Optionen ...";
"Command_RedoText" = "Wiederherstellen";
"Command_SaveAsText" = "Speichern unter ...";
"Command_SaveText" = "Speichern ...";
"Command_ShareWithPhotoCardsText" = "Postkarte senden";
"Command_UndoAllText" = "Zurücksetzen";
"Command_UndoText" = "Rückgängig machen";
"Command_VideoTutorialsText" = "Videoanleitungen ...";
"CrashReportDialog_Error" = "Fehler beim Senden von Informationen.";
"CrashReportDialog_Message" = "%@ ist abgestürzt.\nMöchten Sie Informationen an InPixio senden und so die Lösung des Problems unterstützen?";
"CrashReportDialog_No" = "Abbrechen";
"CrashReportDialog_Title" = "Fehlerberichte";
"CrashReportDialog_Yes" = "Informationen senden";
"OR" = "ODER";
"Palette_Histogram" = "Histogramm";
"Palette_PanAndZoom" = "Schwenken/Zoomen";
"RECENTS" = "ZULETZT VERWENDET";
"SAMPLES" = "BEISPIELE";
"SaveAnyChanges_Cancel" = "Abbrechen";
"SaveAnyChanges_Discard" = "Nein danke";
"SaveAnyChanges_Message" = "Die aktuelle Arbeit wurde nicht gespeichert.\nMöchten Sie jetzt speichern?";
"SaveAnyChanges_Save" = "Speichern";
"ToolTip_ShareWithPhotoCards" = "Ihr Foto wird im quadratischen Großformat (15 cm x 15 cm) gedruckt und mit der Post verschickt.";
"Command_HomeText" = "Start";
"Command_ShareText" = "Teilen";
"Command_RemoveFromRecentItemsText" = "Aus Liste entfernen";
"Command_PurchaseText" = "Vollversion kaufen ...";
"Command_UpgradeText" = "Update auf Version Premium ...";
"Command_HomepageText" = "Website ...";
"Command_RegisterProductText" = "Produkt registrieren ...";
"Command_TechnicalSupportText" = "Technischen Support kontaktieren ...";
"FILE_EXPORT" = "EXPORTIEREN";
"FILE_HOME" = "START";
"FILE_OPEN" = "ÖFFNEN";
"FILE_SAVE" = "SPEICHERN";
"FILE_SHARE" = "TEILEN";
"Command_ShareOnFacebookText" = "Auf Facebook teilen ...";
"Command_OneSafeBackupText" = "Online-Backup";
"Command_NextImageKeyDisplayString" = "Alt+Rechts";
"Command_NextImageText" = "Folgendes Bild";
"Command_PreviousImageKeyDisplayString" = "Alt+Links";
"Command_PreviousImageText" = "Vorheriges Bild";
"OpenMenu" = "Menü öffnen";
"HidePanels" = "Bedienfelder ausblenden";
"HideFilmstrip" = "Filmstreifen ausblenden";
"ShowPanels" = "Bedienfelder anzeigen";
"ShowFilmstrip" = "Filmstreifen anzeigen";
"ShowHidePanels" = "Bedienfelder anzeigen/ausblenden";
"ShowHideFilmstrip" = "Filmstreifen anzeigen/ausblenden";
"Command_BatchExportText" = "Stapelexport ...";
"Command_ToggleImageInfoText" = "Bildinfo anzeigen/ausblenden";
"SSE2NotSupported" = "Für die Ausführung von %@ wird ein Prozessor mit Unterstützung der SSE2-Technologie benötigt.";
"BadFileFormat" = "Datei kann nicht geöffnet werden, da das  Format nicht unterstützt wird.";
"Command_UserFeedbackText" = "Kommentare und Vorschläge ...";
"Command_SendMailText" = "Als E-Mail senden ...";
"Command_ShareOnFlickrText" = "Auf Flickr teilen ...";
"Command_ShareOnTwitterText" = "Auf Twitter teilen ...";
"Command_RotateLeftText" = "Nach links drehen";
"Command_RotateRightText" = "Nach rechts drehen";
"DataChoices" = "Datenauswahl";
"DataChoices_EnableProblemReports" = "Fehlerberichte aktivieren";
"DataChoices_EnableTelemetry" = "Telemetrie aktivieren";
"DataChoices_ProblemReports" = "Fehlerberichte";
"DataChoices_ProblemReportsMessage" = "Fehlerberichte werden an InPixio gesendet, damit die Stabilität der Anwendung verbessert werden kann.";
"DataChoices_Telemetry" = "Telemetrie";
"DataChoices_TelemetryMessage" = "Leistungs- und Nutzungsdaten werden an InPixio übermittelt, damit die Benutzerfreundlichkeit der Anwendung verbessert werden kann.";
"BuyAndContinue" = "Aktivieren und fortsetzen";
"FeatureAvailableInPremium" = "Diese Funktion steht nur in der Premium-Version zur Verfügung.";
"Command_ShareOnGooglePlusText" = "Auf Google Photos teilen ...";
"Command_PrintExText" = "In Photo Print drucken ...";
"Command_PrintText" = "Drucken ...";
"PanAndZoom" = "Verschieben und Zoomen";
"Saving" = "... wird gespeichert";
"Sharing" = "Teilen ...";
"Loading" = "... wird geladen";
"Printing" = "Drucken...";
"Processing" = "... wird bearbeitet";
"CancelRequested" = "Abbrechen ...";
"Command_ActivateFullVersionText" = "Vollversion aktivieren ...";
"Command_CancelAndReturnToText" = "Abbrechen und zurück zu %@";
"Command_SaveAndReturnToText" = "Speichern und zurück zu %@";
"EditInExternalEditorMessage" = "Das Bild wird zurzeit in %@ bearbeitet.\nWenn Sie zu %@, zurückkehren möchten, klicken Sie im Fenster %@ auf „Speichern und zurück zu ...";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Aktualisieren";
"ExternalEditing_Caption" = "Was soll bearbeitet werden?";
"ExternalEditing_ModifyOriginal" = "Originalfoto";
"ExternalEditing_ModifyOriginal_Desc" = "Bevor Änderungen in %@ vorgenommen wurden, können Sie die Originaldatei bearbeiten. Die aktuellen Änderungen sind während der Bearbeitung nicht sichtbar, werden jedoch gespeichert und automatisch auf das neue Foto angewendet, wenn Sie zu %@ zurückkehren.";
"ExternalEditing_ModifyWithSettings" = "Bearbeitetes Foto";
"ExternalEditing_ModifyWithSettings_Desc" = "Änderungen anwenden und verarbeitetes Foto zur Bearbeitung an %@ senden. Nach der Rückkehr zu %@ wird anstelle des aktuellen Fotos das neue Foto verwendet. Die Änderungen werden endgültig angewendet und der ursprüngliche Zustand des Fotos ist nicht mehr verfügbar.";
"InPixioModules" = "inPixio-Werkzeuge";
"Interface" = "Benutzeroberfläche";
"SendTo" = "Senden an";
"NeedsRestart" = "Diese Änderung wird mit dem nächsten Start der Anwendung wirksam.";
"ExportPhoto" = "Foto speichern";

"About_Title" = "Info";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/de/";
"Website_URL_Contact" = "https://www.inpixio.com/de/support/";
"CutOut_Title" = "AUSSCHNEIDEN";
"Crop_Title" = "ZUSCHNITT";
"Crop_Button_Title" = "ZUSCHNITT";
"Photomontage_Title" = "FOTOMONTAGE";

"ErasePainting" = "Markierungen\nentfernen";
"Format" = "Format";
"Orientation" = "Ausrichtung";
"Original" = "Original";
"Custom" = "Benutzerdefiniert";

"Quit_Application" = "Die vorgenommenen Änderungen werden nicht gespeichert.\nSind Sie sicher, dass Sie aufhören wollen?";
"Quit_Application_Premium" = "Ihre Änderungen wurden nicht gespeichert. \nWenn Sie die Änderungen und Ihr Foto speichern möchten, aktivieren Sie die Premium-Version.";
"Warning" = "Achtung!";

"Toggle_Scroll_Tooltip" = "";
"Refresh_Tooltip" = "Aktualisieren";
"Pan_Zoom_Tooltip" = "Verschieben und Zoomen";
"Zoom_Out_Tooltip" = "Verkleinern";
"Zoom_In_Tooltip" = "Vergrößern";
"Actual_Size_Tooltip" = "Tatsächliche Größe";
"Fit_Screen_Tooltip" = "An Bildschirm anpassen";
"Filmstrip_Tooltip" = "Filmstreifen anzeigen/ausblenden";
"Panels_Tooltip" = "Bedienfelder anzeigen/ausblenden";
"Add_Favorites_Tooltip" = "Zu Favoriten hinzufügen";
"Browse_Tooltip" = "";
"Go_To_Folder_Tooltip" = "Bis ";
"Go_Back_Folder_Tooltip" = "Zurück zu ";
"Go_Forward_Folder_Tooltip" = "Vorwärts ";
"Previous_Image_Tooltip" = "Vorheriges Bild";
"Next_Image_Tooltip" = "Folgendes Bild";
"Undo_Tooltip" = "Rückgängig machen";
"Redo_Tooltip" = "Wiederherstellen";
"Save_Tooltip" = "Speichern ...";
"Montage_Item_Remove" = "Entfernen";

"Empty_Image_Folder_Warning" = "Wählen Sie einen Ordner mit Bilddateien aus (unterstützte Formate: JPEG, PNG, TIFF, BMP).";
